Page 3 of 3 FirstFirst 123
Results 21 to 30 of 30

Thread: BT5_metasploit_autopwn

  1. #21
    Just burned his ISO
    Join Date
    Mar 2012
    Posts
    2

    Default Re: BT5_metasploit_autopwn

    Thanks a lot ....

  2. #22
    Just burned his ISO
    Join Date
    Mar 2012
    Posts
    3

    Default good

    good tutorial m8, even though I already know this stuff. But it'd be better with sound (for next time).

  3. #23
    Just burned his ISO
    Join Date
    Oct 2010
    Posts
    1

    Default Re: good

    Nice. Thanks.

  4. #24
    Just burned his ISO
    Join Date
    Jun 2012
    Posts
    1

    Angry 回复: BT5_metasploit_autopwn

    thanks, good video !

  5. #25
    Just burned his ISO
    Join Date
    Jul 2012
    Posts
    1

    Default Re: BT5_metasploit_autopwn

    Nice work dude , but when i try to do what's on this video "database problem" can anyone tell me how to creat one ?

  6. #26
    Good friend of the forums zimmaro's Avatar
    Join Date
    Mar 2010
    Location
    milano
    Posts
    407

    Default Re: BT5_metasploit_autopwn

    Quote Originally Posted by SpDmC View Post
    Nice work dude , but when i try to do what's on this video "database problem" can anyone tell me how to creat one ?
    hi,
    this video is only for bt5(first-version)!in r2 database postgresql is default install && default autostart in msfconsole(type db_status)

    for postgresql in bt5(not upgrade) i used this metod:
    *root@bt:~# apt-get install postgresql
    *root@bt:~# apt-get install libpgsql-ruby
    *root@bt:~# sudo su postgres
    *sh-4.1$ createuser root -P
    *could not change directory to "/root"
    *Enter password for new role: "??????" your password
    *Enter it again:"?????"
    *Shall the new role be a superuser? (y/n) n
    *Shall the new role be allowed to create databases? (y/n) n
    *Shall the new role be allowed to create more new roles? (y/n) n
    *sh-4.1$ createdb --owner=root metasploit
    *could not change directory to "/root"
    *exit
    *sh-4.1$ exit
    *exit
    *update-alternatives --config ruby switch on 0
    *ruby -v verificate version on ruby =ruby 1.8.7 (2010-06-23 patchlevel 299) [i686-linux]
    */etc/init.d/postgresql-8.4 start
    *root@bt:~# msfconsole
    *msf > db_driver postgresql[*] Using database driver postgresql
    *msf > db_connect root:toor@127.0.0.1:5432/metasploit
    ***workspace -a MyProject
    *] Added workspace: MyProject
    msf > db_nmap 192.168.1.165 -sS -O[*] Nmap: Starting Nmap 5.51SVN ( http://nmap.org ) at 2011-05-14 15:27 CEST[*] Nmap: Nmap scan report for hackdany-cecb3e.homenet.t
    msf > db_autopwn -p -e -q eccc....

    repeat this for first version of bt5 (now i've r2)
    bye

  7. #27
    Just burned his ISO
    Join Date
    Jun 2012
    Posts
    12

    Default Re: BT5_metasploit_autopwn

    autopwn was removed for a reason

    this tread should have been closed long ago !!!!!!!

    r083rt

  8. #28
    Good friend of the forums zimmaro's Avatar
    Join Date
    Mar 2010
    Location
    milano
    Posts
    407

    Default Re: BT5_metasploit_autopwn

    Quote Originally Posted by r083rt View Post
    autopwn was removed for a reason

    this tread should have been closed long ago !!!!!!!

    r083rt
    hi,
    I know ONE friend who uses BT5 (first version-not-update & upgrade) && has not typed "" "msfupdate" "" or "" svn up "" in Metasploit directory .............. ............ and told me that db_autopwn works!! ...................................... .....

  9. #29
    Just burned his ISO
    Join Date
    Jul 2012
    Posts
    1

    Default Re: BT5_metasploit_autopwn

    This is The first one { autopwn }

    Thank You !

  10. #30
    Just burned his ISO
    Join Date
    Sep 2012
    Posts
    1

    Default Re: BT5_metasploit_autopwn

    excellent tutorial
    thank you

Page 3 of 3 FirstFirst 123

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •